/* base styles */
.container {
    max-width: inherit;
}

/* Home Styles */


/* custom_service
---------------------------------------------------------- */
.custom_service {
    position: relative;
    padding: 50px 25px;
    background-color: var(--white);
}
.custom_service:before {
    content: '';
    position: absolute;
    top: -26px;
    left: 0;
    width: 100%;
    height: 30px;
    background-color: var(--white);
    z-index: 3;
    border-radius: 50px 50px 0 0;
}
.custom_service:after {
    content: '';
    position: absolute;
    bottom: -26px;
    left: 0;
    width: 100%;
    height: 30px;
    background-color: var(--white);
    z-index: 3;
    border-radius: 0 0 50px 50px;
}
.custom_service .services-row {
    display: flex;
    flex-direction: column;
    gap: 35px;
    justify-content: center;
    align-items: center;
}
.custom_service .services-top {
    display: flex;
    justify-content: space-around;
    align-items: center;
    gap: 50px;
    width: 100%;
}
.custom_service .services-wrap {
    display: flex;
    flex-direction: column;
    gap: 30px;
    align-items: flex-start;
    justify-content: center;
    width: min(47%, 900px);
}
.custom_service .services-wrap .services-title h2 {
    font-size: var(--h2-font-size);
    font-family: var(--font-family-secondary);
    font-weight: 500;
    text-transform: uppercase;
    color: var(--main-color);
    line-height: var(--line-height-normal);
    letter-spacing: var(--heading-letter-spacing-normal);
}
.custom_service .services-content p {
    margin: 0;
    font-size: var(--font-size-large);
    font-family: var(--font-family-secondary);
    padding-bottom: 35px;
}
.custom_service .services-bottom {
    display: flex; 
    flex-wrap: wrap;
    gap: 35px;
    justify-content: space-evenly;
    align-items: center;
    width: 100%;
}
.custom_service .services-box {
    width: min(50%, 400px);
    height: min(50vw, 400px);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    display: flex;
    justify-content: center;
    align-items: flex-end;
    filter: drop-shadow(1px 4px 7px rgba(0, 0, 0, 0.15));
}
.loaded .custom_service .services-box.veneers {
    background-image: url('../images/veneers.webp');
}
.loaded .custom_service .services-box.crowns {
    background-image: url('../images/crowns.webp');
}
.loaded .custom_service .services-box.aligners {
    background-image: url('../images/clear-aligners.webp');
}
.loaded .custom_service .services-box.cleanings {
    background-image: url('../images/cleanings.webp');
}
.loaded .custom_service .services-box.microdentistry {
    background-image: url('../images/microdentistry.webp');
}
.loaded .custom_service .services-box.restorative {
    background-image: url('../images/restorative.webp');
}
.custom_service .services-inner {
    width: 100%;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    gap: 15px;
    padding: 15px 0;
}
.custom_service .services-box .services-inner .main-btn.service-btn {
    background: rgba(36, 34, 34, 0.50);
    border: 2px solid var(--white);
    color: var(--white);
    border-radius: 10px;
    font-size: var(--font-size-small);
    padding: 10px 20px;
    height: 50px;
}
.custom_service .services-box .services-link:hover .main-btn.service-btn {
    background: var(--white);
    color: var(--accent-color);
}
.custom_service .services-box .services-link:hover .main-btn.service-btn svg path {
    fill: var(--accent-color);
}
/* responsive */
@media (max-width: 1750px) {
    .custom_service .services-wrap {
        width: min(40%, 500px);
    }
}
@media (max-width: 1450px) {
    .custom_service .services-wrap {
        width: 100%;
    }
    .custom_service .services-top {
        flex-wrap: wrap;
    }
}
@media (max-width: 930px) {
    .custom_service .services-box {
        width: min(89%, 450px);
        height: min(73vw, 450px);
    }
}


/* meet_the_staff_9_css
---------------------------------------------------------- */
.meet_the_staff_9 {
  padding: 100px 113px;
  position: relative;
  z-index: 1;
  background-color: var(--accent-color);
}
.meet_the_staff_9 .meet-staff-flex {
  width: min(100%, 1700px);
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  gap: 75px 0;
  flex-wrap: wrap;
  padding: 100px 25px;
  border-radius: 60px;
}
.meet_the_staff_9 .meet-staff-top-title {
  width: 100%;
  text-align: center;
}
.meet_the_staff_9 .meet-staff-top-title * {
  color: var(--white);
}
.meet_the_staff_9 .meet-staff-top-title h2 {
  font-family: var(--font-family-main);
  font-size: var(--h1-font-size);
  font-style: normal;
  font-weight: var(--font-weight-normal);
  line-height: var(--line-height-normal);
  letter-spacing: var(--heading-letter-spacing-normal);
  text-transform: var(--heading-text-transform-normal);
  margin: var(--text-margin-normal);
}
.meet_the_staff_9 .meet-staff-holder {
  display: flex;
  justify-content: space-between;
  width: min(100%, 1560px);
  margin: 0 auto;
  align-content: center;
  gap: 15px;
}
/* .meet_the_staff_9 .meet-staff-holder.reverse {
  flex-direction: row-reverse;
} */
.meet_the_staff_9 .meet-staff-title * {
  color: var(--white);
  font-family: var(--font-family-secondary);
  font-weight: 600;
  text-transform: uppercase;
}
.meet_the_staff_9 .meet-staff-title hr {
    width: 445px;
    height: 2px;
    background-color: var(--white);
}
.meet_the_staff_9 .meet-staff-content p {
    font-size: var(--font-size-large);
    font-family: var(--font-family-secondary);
    font-weight: var(--font-weight-normal);
    margin: 0;
}
.meet_the_staff_9 .meet-staff-aff .external-link {
  display: none;
}
.meet_the_staff_9 .meet-staff-title {
  width: 100%;
}
.meet_the_staff_9 .meet-staff-content .main-btn {
  margin: 0;
}
.meet_the_staff_9 .meet-staff-photo {
  display: block;
  height: min(53vw, 509px);
  width: min(50%, 509px);
}
.meet_the_staff_9 .meet-staff-photo img {
    filter: drop-shadow(2.929px 2.929px rgba(0, 0, 0, 0.15));
}
.meet_the_staff_9 .meet-staff-content {
  color: var(--white);
  width: min(60%, 838px);
  display: flex;
  flex-direction: column;
  gap: 30px;
  align-items: flex-start;
  justify-content: center;
}
.meet_the_staff_9 .meet-staff-content ul {
    list-style-image: url('../images/checkmark.webp');
    border: 2px solid var(--white);
    padding: 15px 100px;
    border-radius: 30px;
    margin: 0 0 10px 0;
}
.meet_the_staff_9 .meet-staff-content li {
    padding: 20px 10px;
    margin: 0 auto;
}
@media only screen and (max-width: 991px) {
  .meet_the_staff_9 .meet-staff-holder,
  .meet_the_staff_9 .meet-staff-holder.reverse {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    gap: 50px;
  }
  .meet_the_staff_9 .meet-staff-content {
    align-items: flex-start;
    width: min(100%, 767px);
    gap: 20px;
    text-align: left;
  }
  .meet_the_staff_9 .meet-staff-content ul {
    padding: 15px 50px;
  }
  .meet_the_staff_9 .meet-staff-photo {
    height: min(87vw, 465px);
    width: min(100%, 421px);
  }
  .meet_the_staff_9 .meet-staff-flex {
    flex-direction: column;
    gap: 50px;
    padding: 25px 0;
  }
  .meet_the_staff_9 .meet-staff-box {
    margin: 0 auto;
  }
  .meet_the_staff_9 {
    padding: 50px 25px;
  }
  .meet_the_staff_9 .meet-staff-content .main-btn {
    margin: 0 auto;
  }
}
/* End of meet_the_staff_9 Style */



/* office_tour_5_css
---------------------------------------------------------- */
.office_tour_5 {
    padding: 100px 25px;
    position: relative;
}
.office_tour_5:before {
    content: '';
    position: absolute;
    left: 0;
    top: -55px;
    width: 100%;
    height: 70px;
    background-color: var(--white);
    border-radius: 50px 50px 0 0;
    z-index: 1;
}
.office_tour_5 .office-tour-flex {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: min(100%, 1700px);
    margin: 0 auto;
}
.office_tour_5 .office-tour-left {
    width: min(50%, 806px);
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative;
    text-align: left;
    padding: min(5%, 50px) 50px;
}
.office_tour_5 .office-tour-left h2 {
    color: var(--main-color);
    font-size: var(--h2-font-size);
    font-family: var(--font-family-secondary);
    font-weight: 500;
    text-transform: uppercase;
    line-height: var(--line-height-normal);
    letter-spacing: var(--heading-letter-spacing-normal);
}
.office_tour_5 .office-tour-left h3 {
    color: var(--main-color);
    font-size: var(--h3-font-size);
    font-family: var(--font-family-main);
    font-weight: var(--font-weight-normal);
    text-transform: uppercase;
}
.office_tour_5 .office-tour-left p {
    margin: 0;
    font-family: var(--font-family-secondary);
    font-size: var(--font-size-large);
    font-weight: var(--font-weight-normal);
}
.office_tour_5 .office-tour-right {
    width: min(50%, 708px);
    position: relative;
    height: 100%;
}
.office_tour_5 .office-tour-photo {
    width: min(100%, 695px);
    height: min(48vw, 695px);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    filter: drop-shadow(5px 4px 2px rgba(0, 0, 0, 0.25));
    margin: 5px;
}
.loaded .office_tour_5 .office-tour-photo.team1 {
    background-image: url('../images/alice.webp');
}
.loaded .office_tour_5 .office-tour-photo.team2 {
    background-image: url('../images/julie.webp');
}
.loaded .office_tour_5 .office-tour-photo.team3 {
    background-image: url('../images/karen.webp');
}
.loaded .office_tour_5 .office-tour-photo.team4 {
    background-image: url('../images/lauren.webp');
}
.loaded .office_tour_5 .office-tour-photo.team5 {
    background-image: url('../images/mary.webp');
}
.loaded .office_tour_5 .office-tour-photo.team6 {
    background-image: url('../images/rachel.webp');
}
.loaded .office_tour_5 .office-tour-photo.team7 {
    background-image: url('../images/wholeteam.webp');
}
.office_tour_5 .office-tour-content {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 45px;
}
.office_tour_5 .office-tour-slider {
    position: relative;
    z-index: 1;
}
.office_tour_5 .office-tour-nav-holder {
    width: fit-content;
    padding: 20px 0 0;
    margin: 0 auto;
}
.office_tour_5 .office-tour-nav-holder ul.slick-dots button {
    background-color: transparent;
    font-size: 0;
    height: 15px;
    width: 15px;
    border-radius: 50%;
    transition: ease-in-out 0.5s;
    border: 2px solid var(--charcoal);
}
.office_tour_5 .office-tour-nav-holder ul.slick-dots {
    justify-content: flex-start;
    display: flex;
    align-items: center;
    margin: 0 auto;
    list-style-type: none;
    gap: 25px;
}
.office_tour_5 .office-tour-nav-holder ul.slick-dots li {
    display: flex;
}
.office_tour_5 .office-tour-nav-holder ul.slick-dots button:hover,
.office_tour_5 .office-tour-nav-holder ul.slick-dots .slick-active button {
    background-color: var(--charcoal);
}
@media (max-width: 1025px) {
    .office_tour_5 .office-tour-flex {
        height: auto;
        flex-direction: column-reverse;
    }
    .office_tour_5 .office-tour-slide.slick-slide {
        padding: 8px 10px;
    }
    .office_tour_5 .office-tour-photo {
        margin: 0 auto;
    }
    .office_tour_5 .office-tour-photo {
        height: min(80vw, 694px);
        border-radius: 30px; 
    }
    .office_tour_5 .office-tour-left {
        width: 100%;
        padding: 0;
    }
    .office_tour_5 .office-tour-right {
        width: 100%;
    }
    .office_tour_5 .office-tour-content h2,
    .office_tour_5 .office-tour-content h3 {
        text-align: left;
    }
    .office_tour_5 .office-tour-content {
        align-items: center;
        margin: 0 auto;
        text-align: left;
    }
    .office_tour_5 .office-tour-nav-holder ul.slick-dots {
        flex-direction: row;
        justify-content: center;
        align-items: center;
        gap: 25px;
    }
    .office_tour_5 .office-tour-nav-holder {
        margin: 0 auto;
        max-width: 90%;
        justify-content: center;
        padding: 25px 0;
    }
    .office_tour_5 .office-tour-content .main-btn {
        margin: 0 auto;
    }
}
@media all and (max-width: 600px) {
    .office_tour_5 {
        padding: 50px 25px;
    }
}



/* office_tour_2_css
---------------------------------------------------------- */
.office_tour_2 {
    padding: 50px 25px;
    position: relative;
}
.office_tour_2:before {
    content: '';
    position: absolute;
    bottom: -55px;
    left: 0;
    width: 100%;
    height: 70px;
    background-color: var(--white);
    border-radius: 0 0 50px 50px;
    z-index: 1;
}
.office_tour_2 .office-tour-flex {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: min(100%, 1700px);
    margin: 0 auto;
    flex-direction: row-reverse;
}
.office_tour_2 .office-tour-left {
    width: min(50%, 806px);
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative;
    text-align: left;
    padding: min(5%, 50px) 50px;
}
.office_tour_2 .office-tour-left h2 {
    color: var(--main-color);
    font-family: var(--font-family-secondary);
    font-size: var(--h2-font-size);
    font-weight: 500;
    text-transform: uppercase;
}
.office_tour_2 .office-tour-left p {
    margin: 0;
    font-family: var(--font-family-secondary);
    font-size: var(--font-size-large);
    font-weight: var(--font-weight-normal);
}
.office_tour_2 .office-tour-right {
    width: min(50%, 708px);
    position: relative;
    height: 100%;
}
.office_tour_2 .office-tour-photo {
    width: min(100%, 695px);
    height: min(38vw, 695px);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    filter: drop-shadow(5px 4px 2px rgba(0, 0, 0, 0.25));
    margin: 5px;
    border-radius: 30px;
}
.loaded .office_tour_2 .office-tour-photo.tour1 {
    background-image: url('../images/office_01.webp');
}
.loaded .office_tour_2 .office-tour-photo.tour2 {
    background-image: url('../images/office_02.webp');
}
.loaded .office_tour_2 .office-tour-photo.tour3 {
    background-image: url('../images/office_03.webp');
}
.office_tour_2 .office-tour-content {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 45px;
}
.office_tour_2 .office-tour-content .personalized,
.office_tour_2 .office-tour-content .technology {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    gap: 20px;
    border: 2px solid var(--main-color);
    border-radius: 30px;
    padding: 30px 40px 30px 20px;
}
.office_tour_2 .office-tour-content .personalized h3,
.office_tour_2 .office-tour-content .technology h3 {
    color: var(--main-color);
    font-family: var(--font-family-main);
    font-size: var(--h4-font-size);
    font-weight: 400;
    text-transform: uppercase;
    display: flex;
    gap: 15px;
    align-items: center;
}
.office_tour_2 .office-tour-content .personalized p,
.office_tour_2 .office-tour-content .technology p {
    font-family: var(--font-family-secondary);
    font-size: var(--font-size-main);
    font-weight: var(--font-weight-normal);
    margin-left: 58px;

}

.office_tour_2 .office-tour-slider {
    position: relative;
    z-index: 1;
}
.office_tour_2 .office-tour-nav-holder {
    width: fit-content;
    padding: 20px 0 0;
    margin: 0 auto;
}
.office_tour_2 .office-tour-nav-holder ul.slick-dots button {
    background-color: transparent;
    font-size: 0;
    height: 15px;
    width: 15px;
    border-radius: 50%;
    transition: ease-in-out 0.5s;
    border: 2px solid var(--charcoal);
}
.office_tour_2 .office-tour-nav-holder ul.slick-dots {
    justify-content: flex-start;
    display: flex;
    align-items: center;
    margin: 0 auto;
    list-style-type: none;
    gap: 25px;
}
.office_tour_2 .office-tour-nav-holder ul.slick-dots li {
    display: flex;
}
.office_tour_2 .office-tour-nav-holder ul.slick-dots button:hover,
.office_tour_2 .office-tour-nav-holder ul.slick-dots .slick-active button {
    background-color: var(--charcoal);
}
@media (max-width: 1025px) {
    .office_tour_2 .office-tour-flex {
        height: auto;
        flex-direction: column-reverse;
    }
    .office_tour_2 .office-tour-slide.slick-slide {
        padding: 8px 10px;
    }
    .office_tour_2 .office-tour-photo {
        margin: 0 auto;
    }
    .office_tour_2 .office-tour-photo {
        height: min(80vw, 694px);
        border-radius: 30px;
    }
    .office_tour_2 .office-tour-left {
        width: 100%;
        padding: 0;
    }
    .office_tour_2 .office-tour-right {
        width: 100%;
    }
    .office_tour_2 .office-tour-content h2,
    .office_tour_2 .office-tour-content h3 {
        text-align: left;
    }
    .office_tour_2 .office-tour-content {
        align-items: center;
        margin: 0 auto;
        text-align: left;
    }
    .office_tour_2 .office-tour-nav-holder ul.slick-dots {
        flex-direction: row;
        justify-content: center;
        align-items: center;
        gap: 25px;
    }
    .office_tour_2 .office-tour-nav-holder {
        margin: 0 auto;
        max-width: 90%;
        justify-content: center;
        padding: 25px 0;
    }
    .office_tour_2 .office-tour-content .main-btn {
        margin: 0 auto;
    }
}
@media all and (max-width: 600px) {
    .office_tour_2 {
        padding: 50px 25px;
    }
    .loaded .office_tour_2 .office-tour-photo {
        background-image: url('../images/office-tour-2-photo.webp');
    }
}



/* review_13_css
---------------------------------------------------------- */
.review_13 {
    padding: 85px 25px;
    background-color: var(--main-color);
    position: relative;
}
.review_13:before {
    content: '';
    width: 100%;
    height: 70px;
    position: absolute;
    bottom: -55px;
    left: 0;
    background-color: var(--main-color);
    border-radius: 0 0 50px 50px;
    z-index: 1;
}
.review_13 .reviews-row .review-column {
    display: flex;
    flex-direction: column;
    width: min(24%, 100%);
    align-items: center;
    gap: 30px;
}
.review_13 .reviews-row {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    gap: 43px;
}
.review_13 .reviews-container {
    width: min(100%, 1526px);
    margin: 0 auto;
    position: relative;
}
.review_13 .reviews-box {
    width: min(100%, 343px);
    padding: 30px;
    background: var(--white);
    display: flex;
    flex-direction: column;
    gap: 20px;
    border-radius: 30px;
    box-shadow: 4px 4px 15px 0px rgba(0, 0, 0, 0.25);
}
.review_13 .reviews-column.title.show-mobile {
    display: none;
}
.review_13 .reviews-main-box.show-mobile {
    display: none;
}
.review_13 .reviews-box.show-mobile {
    display: none;
}
.review_13 .reviews-top-title {
    text-align: left;
    padding: 50px 0;
}
.review_13 .reviews-top-title h2 {
    font-size: var(--h1-font-size);
    font-family: var(--font-family-main);
    font-weight: var(--font-weight-normal);
    color: var(--white);
}
.review_13 .reviews-top-title h3 {
    font-family: var(--font-family-secondary);
    font-size: var(--h4-font-size);
    color: var(--secondary-color);
    text-transform: uppercase;
}
.review_13 .reviewer-name {
    display: flex;
    align-items: center;
    gap: 24px;
}
.review_13 .inner-name h3 {
    color: var(--accent-color);
    font-weight: var(--font-weight-normal);
    text-transform: uppercase;
    font-size: var(--font-size-large);
    text-align: left;
}
.review_13 .reviews-box p {
    margin: 0;
    color: var(--accent-color);
}
.review_13 .reviews-main-inner h3 {
    font-size: var(--h4-font-size);
    color: var(--charcoal);
    font-family: var(--font-family-main);
    font-weight: var(--font-weight-normal);
    text-transform: uppercase;
}
.review_13 .reviews-main-box {
    background: var(--white);
    padding: 30px;
    border-radius: 30px;
}
.review_13 .reviews-main-inner {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 31px;
    align-items: center;
    text-align: center;
}
.review_13 .reviews-main-inner p {
    margin: 0;
    color: var(--charcoal);
}
/* .review_13 .review-column.quote-top:before {
    content: '';
    height: min(50vw, 108px);
    width: min(100%, 185px);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    margin: 0 0 0 auto;
}
.loaded .review_13 .review-column.quote-top:before {
    background-image: url('../images/review-13-quotes.webp');
}
.review_13 .review-column.quote-bottom:after {
    content: '';
    height: min(50vw, 108px);
    width: min(100%, 185px);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    margin: 0 auto 0 0;
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
}
.loaded .review_13 .review-column.quote-bottom:after {
    background-image: url('../images/review-13-quotes.webp');
} */
/* Responsive */
@media (max-width: 1300px) {
    .review_13 .reviews-row {
        gap: 25px;
        position: relative;
    }
    .review_13 .reviews-row .slick-dots {
        display: flex;
        justify-content: center;
        list-style-type: none;
        margin: 40px auto;
        gap: 11px;
    }
    .review_13 .reviews-row .slick-dots li {
        display: flex;
        align-items: center;
    }
    .review_13 .reviews-row .slick-dots button {
        border-radius: 0;
        font-size: 0;
        height: 5px;
        width: 31px;
        background-color: var(--secondary-color);
        opacity: 0.3;
    }
    .review_13 .reviews-top-title {
        width: min(100%, 359px);
        margin: 0 auto 40px;
    }
    .review_13 {
        padding: 100px 25px;
    }
    .review_13 .reviews-box {
        margin: 0 auto 18px;
    }
    .review_13 .slick-track {
        display: flex;
        align-items: center;
    }
    .review_13 .reviews-row .slick-dots button:hover,
    .review_13 .reviews-row .slick-dots .slick-active button {
        opacity: 1;
    }
}
@media (max-width: 1100px) {
    .review_13 .reviews-column.title.show-mobile {
        display: block;
    }
    .review_13 .reviews-row {
        display: block;
    }
    .review_13 .reviews-main-box.hide-mobile {
        display: none;
    }
    .review_13 .reviews-main-box.show-mobile {
        display: block;
    }
    .review_13 .reviews-flex {
        margin: 0 auto;
        width: min(100%, 767px);
    }
    .review_13 .reviews-top-title.hide-mobile {
        display: none;
    }
    .review_13 .reviews-box.show-mobile {
        display: flex;
    }
    .review_13 .review-column:nth-child(1),
    .review_13 .review-column:nth-child(3) {
        margin-top: 0;
    }
    .review_13 .review-column.quote-top:before,
    .review_13 .review-column.quote-bottom:after {
        display: none;
    }
}
@media (max-width: 767px) {
    .review_13 .reviews-main-box.show-mobile {
        max-width: 367px;
        width: 100%;
        margin: 0 auto;
    }
    .review_13 {
        padding: 60px 15px;
    }
    .review_13 .slick-track {
        display: block;
    }
}
@media (max-width: 400px) {
    .review_13 .reviews-box {
        width: min(90%, 100%);
    }
}



/* fillable_form_1_css
---------------------------------------------------------- */
section.fillable_form_1 {
    padding: 100px 25px 60px;
    background-color: var(--white);
}

.fillable_form_1 .fillable-form-container {
    width: min(100%, 1700px);
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.fillable_form_1 .fillable-form-title h2 {
    color: var(--accent-color);
    font-family: var(--font-family-secondary);
    font-size: var(--h2-font-size);
    font-weight: 500;
    text-transform: uppercase;
}

.fillable_form_1 .fillable-form-title h3 {
    font-family: var(--font-family-main);
    font-size: var(--h4-font-size);
    line-height: var(--line-height-normal);
    letter-spacing: var(--heading-letter-spacing-normal);
    font-weight: var(--font-weight-normal);
    color: var(--accent-color);
    text-transform: uppercase;
}

.fillable_form_1 .fillable-form-holder {
    width: min(100%, 1350px);
}

div#fillable_form_1 .floating-label {
    padding: 2em 0;
}

div#fillable_form_1 .bp-submit-wrap button[type='submit'] {
    color: var(--white);
    background-color: var(--main-color);
    border-color: var(--main-color);
}

div#fillable_form_1 .bp-submit-wrap button[type='submit']:hover {
    color: var(--main-color);
    background-color: transparent;
    border-color: var(--main-color);
}

#fillable_form_1 .floating-label input:placeholder-shown + span,
#fillable_form_1 .floating-label textarea:placeholder-shown + span {
    transform: translateY(2.5em) scale(1);
    color: var(--main-color);
    font-weight: 800;
    text-transform: uppercase;
    font-family: var(--font-family-secondary);
}

#fillable_form_1 .floating-label input:focus + span,
#fillable_form_1 .floating-label textarea:focus + span {
    transform: translateY(0) scale(0.9);
}

#fillable_form_1 .floating-label input,
#fillable_form_1 .floating-label textarea {
    border-radius: 10px;
    border: 2px solid var(--main-color);
}

@media (max-width: 767px) {
    div#fillable_form_1 .floating-label {
        padding: 1em 0 0;
    }
    #fillable_form_1 .floating-label input:placeholder-shown + span,
    #fillable_form_1 .floating-label textarea:placeholder-shown + span {
        transform: translateY(1.5em) scale(1);
    }
    #fillable_form_1 .floating-label input:focus + span,
    #fillable_form_1 .floating-label textarea:focus + span {
        transform: translateY(0) scale(0.9);
    }
    div#fillable_form_1 .bp-submit-wrap button[type='submit'] {
        margin-top: 1em;
    }
}


